﻿-- jugadors, contractes i partits ABM via procediment
-- =====================================================================
-- Insercio de dades de prova
-- =====================================================================
DECLARE
    RSP logs.RSP%TYPE;
BEGIN
-- ---------------------------------------------------------------------
-- PAISOS
-- ---------------------------------------------------------------------
INSERT INTO paisos VALUES ('AND','Andorra');
INSERT INTO paisos VALUES ('ARG','Argentina');
INSERT INTO paisos VALUES ('AUT','Austria');
INSERT INTO paisos VALUES ('BRA','Brasil');
INSERT INTO paisos VALUES ('CHE','Suissa');
INSERT INTO paisos VALUES ('CMR','Camerun');
INSERT INTO paisos VALUES ('COL','Colombia');
INSERT INTO paisos VALUES ('CUB','Cuba');
INSERT INTO paisos VALUES ('DEU','Alemanya');
INSERT INTO paisos VALUES ('DNK','Dinamarca');
INSERT INTO paisos VALUES ('DOM','Republica Dominicana');
INSERT INTO paisos VALUES ('ECU','Equador');
INSERT INTO paisos VALUES ('ESP','Espanya');
INSERT INTO paisos VALUES ('FIN','Finlandia');
INSERT INTO paisos VALUES ('FRA','França');
INSERT INTO paisos VALUES ('GRC','Grecia');
INSERT INTO paisos VALUES ('GBR','Regne Unit');
INSERT INTO paisos VALUES ('HRV','Croacia');
INSERT INTO paisos VALUES ('ITA','Italia');
INSERT INTO paisos VALUES ('MAR','Marroc');
INSERT INTO paisos VALUES ('MEX','Mexic');
INSERT INTO paisos VALUES ('NDL','Paisos Baixos');
INSERT INTO paisos VALUES ('NOR','Noruega');
INSERT INTO paisos VALUES ('NZL','Nova Zelanda');
INSERT INTO paisos VALUES ('POL','Polonia');
INSERT INTO paisos VALUES ('PRT','Portugal');
INSERT INTO paisos VALUES ('PRY','Paraguay');
INSERT INTO paisos VALUES ('ROU','Romania');
INSERT INTO paisos VALUES ('SRB','Serbia');
INSERT INTO paisos VALUES ('TUR','Turquia');
INSERT INTO paisos VALUES ('URY','Uruguay');
INSERT INTO paisos VALUES ('USA','Estats Units');
INSERT INTO paisos VALUES ('VEN','Venezuela');

-- ---------------------------------------------------------------------
-- MUNICIPIS
-- ---------------------------------------------------------------------
INSERT INTO municipis VALUES (1,'ESP','Barcelona');
INSERT INTO municipis VALUES (2,'ESP','Madrid');
INSERT INTO municipis VALUES (3,'ESP','Vitoria');
INSERT INTO municipis VALUES (4,'ESP','Valencia');
INSERT INTO municipis VALUES (5,'ESP','Bilbao');
INSERT INTO municipis VALUES (6,'ESP','Badalona');
INSERT INTO municipis VALUES (7,'HRV','Split');
INSERT INTO municipis VALUES (8,'ESP','Malaga');
INSERT INTO municipis VALUES (9,'ESP','Zaragoza');
INSERT INTO municipis VALUES (10,'ESP','La Laguna');
INSERT INTO municipis VALUES (11,'ESP','Murcia');
INSERT INTO municipis VALUES (12,'ESP','Sevilla');
INSERT INTO municipis VALUES (13,'ESP','Vigo');
INSERT INTO municipis VALUES (14,'ESP','Badajoz');
INSERT INTO municipis VALUES (15,'ESP','La Seu');
INSERT INTO municipis VALUES (16,'ESP','Las Palmas');
INSERT INTO municipis VALUES (17,'ESP','Hondarribia');
INSERT INTO municipis VALUES (18,'ESP','Zamora');
INSERT INTO municipis VALUES (19,'ESP','Huelva');
INSERT INTO municipis VALUES (20,'ESP','Aviles');
INSERT INTO municipis VALUES (21,'ESP','Pontevedra');
INSERT INTO municipis VALUES (22,'ESP','Caceres');
INSERT INTO municipis VALUES (0,'FRA','Paris');
INSERT INTO municipis VALUES (0,'FRA','Nantes');
INSERT INTO municipis VALUES (0,'GBR','Londres');
INSERT INTO municipis VALUES (0,'PRT','Lisboa');
INSERT INTO municipis VALUES (0,'USA','Washington');
INSERT INTO municipis VALUES (0,'USA','Nova York');
INSERT INTO municipis VALUES (0,'DEU','Munich');
INSERT INTO municipis VALUES (0,'ARG','Buenos Aires');
INSERT INTO municipis VALUES (0,'NOR','Oslo');
INSERT INTO municipis VALUES (0,'NDL','Amsterdam');
INSERT INTO municipis VALUES (0,'CHE','Berna');

-- ---------------------------------------------------------------------
-- FEDERACIONS
-- idFederacio, idPais, nom
-- ---------------------------------------------------------------------
INSERT INTO federacions VALUES (1,'ESP','Federacion Española de Baloncesto');
INSERT INTO federacions VALUES (2,'FRA','Federation Française de Bastketball');
INSERT INTO federacions VALUES (3,'USA','USA Basketball');
INSERT INTO federacions VALUES (4,'DEU','Deutscher Basketball Bund');
INSERT INTO federacions VALUES (5,'ESP','Federacion Española de deportes de personas con discapacidad física');
-- ---------------------------------------------------------------------
-- PERSONES
-- idPersona, idPais, nom, cognoms, dataNaixement, estat
-- ---------------------------------------------------------------------
INSERT INTO persones VALUES (1,'ESP','Jordi','Villacampa i Amoros',TO_DATE('11/10/1963','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (2,'ESP','Salvador','Maldonado i Ruiz',TO_DATE('13/04/1959','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (3,'ESP','Florentino','Perez',TO_DATE('08/03/1947','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (4,'ESP','Pablo','Laso Biurrun',TO_DATE('13/10/1967','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (5,'ESP','Jose Antonio','Querejeta',TO_DATE('19/03/1977','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (6,'HRV','Zan','Tabak',TO_DATE('15/06/1970','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (7,'ESP','Alexandre','Rosell i Feliu',TO_DATE('06/03/1964','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (8,'ESP','Xavier','Pascual Vives',TO_DATE('09/09/1972','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (9,'ESP','Vicente','Sola',TO_DATE('19/09/1960','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (10,'HRV','Velimir','Perasovic',TO_DATE('09/02/1965','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (11,'SRB','Predrag','Sacovic',TO_DATE('21/05/1976','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (12,'GRC','Fotis','Katsikaris',TO_DATE('16/05/1967','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (13,'ESP','Angel','Luis Romero',TO_DATE('10/08/1965','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (14,'ESP','Emilio','Perez Pizarro',TO_DATE('16/11/1970','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (15,'ESP','Juan Carlos','Navarro Feijoo',TO_DATE('13/06/1980','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (16,'HRV','Ante','Tomic',TO_DATE('17/02/1987','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (17,'ESP','Victor','Sada Remisa',TO_DATE('08/03/1984','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (18,'USA','John','Smith',TO_DATE('01/01/1970','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (19,'ESP','Rodolfo','Fernandez Farres',TO_DATE('04/04/1984','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (20,'USA','Danny','Ainge',TO_DATE('17/03/1959','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (21,'USA','Glen Anton','Rivers',TO_DATE('13/10/1961','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (22,'ESP','Felipe','Reyes Cabanas',TO_DATE('16/04/1980','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (23,'USA','Tremmell','Darden',TO_DATE('17/12/1981','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (24,'ESP','Pau','Rivas',TO_DATE('02/03/1987','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (25,'FRA','Pietrus','Florent',TO_DATE('19/01/1981','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (26,'ESP','Rafael','Martinez Aguilera',TO_DATE('03/03/1982','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (27,'USA','Omar','Cook',TO_DATE('28/01/1982','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (28,'FRA','Thomas','Heurtel',TO_DATE('10/04/1989','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (29,'DEU','Tibor','Pleib',TO_DATE('02/11/1989','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (30,'USA','Tom','Snyder',TO_DATE('02/08/1960','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (31,'ESP','Eduardo','Garcia Lopez',TO_DATE('12/08/1965','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (32,'ESP','Reynaldo','Benito',TO_DATE('24/02/1967','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (33,'ESP','Felix','Hernandez Rodriguez',TO_DATE('12/02/1970','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (34,'ESP','Luis','Carabante',TO_DATE('06/06/1976','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (35,'ESP','Juan Francisco','Garcia',TO_DATE('08/01/1971','dd/mm/yyyy'),'A');
INSERT INTO persones VALUES (36,'ESP','Juan Carlos','Ollero Pina',TO_DATE('10/04/1965','dd/mm/yyyy'),'A');

-- ---------------------------------------------------------------------
-- JUGADORS
-- ges_altaJugador: idPersona, idFederacio, numFederat, genere, modalitat, alcada, pes, posicio, urlWeb, urlVideo, RSP
-- ges_altaJugadorPersona: nom, cognoms, idPais, dataNaixement, idFederacio, numFederat, genere, modalitat, alcada, pes, posicio, urlWeb, urlVideo, RSP
-- ---------------------------------------------------------------------
-- masculi, normal
pkg_gestioJugadors.ges_altaJugador(15,1,1,'M','N',191,91,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugador(16,1,2,'M','N',217,118,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugador(17,1,3,'M','N',192,93,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugador(19,1,4,'M','N',196,84,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugador(22,1,5,'M','N',204,120,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugador(23,3,1,'M','N',194,91,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugador(24,1,6,'M','N',196,95,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugador(25,2,1,'M','N',203,96,4,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugador(26,1,7,'M','N',191,88,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugador(27,3,2,'M','N',186,86,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugador(28,2,2,'M','N',188,88,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugador(29,4,1,'M','N',216,122,5,NULL,NULL,RSP);
-- femeni, normal
pkg_gestioJugadors.ges_altaJugadorPersona('Sabine','Niedola','ESP',TO_DATE('29/04/1991','dd/mm/yyyy'),1,200,'F','N',183,68,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Marina','Delgado','ESP',TO_DATE('15/06/1990','dd/mm/yyyy'),1,201,'F','N',175,66,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Tania','Perez','ESP',TO_DATE('12/06/1992','dd/mm/yyyy'),1,202,'F','N',188,73,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Rebeca','Navarro Alvarez','ESP',TO_DATE('06/08/1995','dd/mm/yyyy'),1,203,'F','N',183,71,4,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Leticia','Romero Gonzalez','ESP',TO_DATE('28/05/1995','dd/mm/yyyy'),1,204,'F','N',176,68,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Blanca','Tineo','ESP',TO_DATE('22/05/1994','dd/mm/yyyy'),1,205,'F','N',174,69,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Ana','Suarez','ESP',TO_DATE('12/04/1993','dd/mm/yyyy'),1,206,'F','N',181,70,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Sonia','Borges','ESP',TO_DATE('20/05/1991','dd/mm/yyyy'),1,207,'F','N',184,72,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Thania','Quintero Castellano','ESP',TO_DATE('08/07/1992','dd/mm/yyyy'),1,208,'F','N',177,68,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Juana','Molina','ESP',TO_DATE('11/03/1991','dd/mm/yyyy'),1,209,'F','N',174,68,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Laura','Gimeno','ESP',TO_DATE('17/05/1987','dd/mm/yyyy'),1,210,'F','N',191,77,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Andrea','Vilaro','ESP',TO_DATE('01/05/1993','dd/mm/yyyy'),1,211,'F','N',182,71,4,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Laura','Izquierdo','ESP',TO_DATE('16/08/1992','dd/mm/yyyy'),1,212,'F','N',176,69,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Patricia','Soler','ESP',TO_DATE('22/06/1988','dd/mm/yyyy'),1,213,'F','N',193,78,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Marina','Linero','ESP',TO_DATE('06/05/1994','dd/mm/yyyy'),1,214,'F','N',184,72,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Anna','Cruz','ESP',TO_DATE('27/10/1986','dd/mm/yyyy'),1,215,'F','N',174,67,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Clara','Bermejo','ESP',TO_DATE('13/03/1981','dd/mm/yyyy'),1,216,'F','N',178,73,4,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Marina','Lizarazu','ESP',TO_DATE('10/01/1995','dd/mm/yyyy'),1,217,'F','N',175,70,5,NULL,NULL,RSP);
-- femeni, cadira
pkg_gestioJugadors.ges_altaJugadorPersona('Barbara','Garriga','ESP',TO_DATE('14/04/1982','dd/mm/yyyy'),5,400,'F','C',201,84,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Beatriz','Guiu','ESP',TO_DATE('03/09/1982','dd/mm/yyyy'),5,401,'F','C',206,91,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Carla','Fontiveros','ESP',TO_DATE('06/08/1986','dd/mm/yyyy'),5,402,'F','C',182,79,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Carme','Pingel','ESP',TO_DATE('18/01/1987','dd/mm/yyyy'),5,403,'F','C',182,80,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Cristina','Saez','ESP',TO_DATE('24/01/1984','dd/mm/yyyy'),5,404,'F','C',170,90,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Elena','Gomez','ESP',TO_DATE('22/05/1987','dd/mm/yyyy'),5,405,'F','C',188,87,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Erica','Leon','ESP',TO_DATE('25/01/1982','dd/mm/yyyy'),5,406,'F','C',182,81,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Eva','Velazquez','ESP',TO_DATE('22/09/1986','dd/mm/yyyy'),5,407,'F','C',195,82,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Gloria','Cano','ESP',TO_DATE('29/06/1983','dd/mm/yyyy'),5,408,'F','C',195,75,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Isabel','Morente','ESP',TO_DATE('17/05/1981','dd/mm/yyyy'),5,409,'F','C',179,82,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Julia','Ruiz','ESP',TO_DATE('14/01/1990','dd/mm/yyyy'),5,410,'F','C',186,79,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Laia','Gutierrez','ESP',TO_DATE('11/02/1985','dd/mm/yyyy'),5,411,'F','C',201,91,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Lorena','Riballo','ESP',TO_DATE('11/06/1982','dd/mm/yyyy'),5,412,'F','C',186,85,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Mar','Pons','ESP',TO_DATE('06/11/1983','dd/mm/yyyy'),5,413,'F','C',196,91,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Sonia','Calvo','ESP',TO_DATE('19/08/1981','dd/mm/yyyy'),5,414,'F','C',210,73,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Susana','Espinosa','ESP',TO_DATE('26/03/1981','dd/mm/yyyy'),5,415,'F','C',183,85,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Teresa','Pous','ESP',TO_DATE('13/10/1986','dd/mm/yyyy'),5,416,'F','C',198,83,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Veronica','Rodriguez','ESP',TO_DATE('26/09/1985','dd/mm/yyyy'),5,417,'F','C',207,68,3,NULL,NULL,RSP);
-- masculi, cadira
pkg_gestioJugadors.ges_altaJugadorPersona('Ramon','Alcon','ESP',TO_DATE('26/07/1989','dd/mm/yyyy'),5,419,'M','C',198,119,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Jordi','Almagro','ESP',TO_DATE('19/11/1985','dd/mm/yyyy'),5,420,'M','C',193,94,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Francesc','Bardisa','ESP',TO_DATE('12/10/1985','dd/mm/yyyy'),5,421,'M','C',170,96,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Jordi','Batlle','ESP',TO_DATE('04/04/1990','dd/mm/yyyy'),5,422,'M','C',205,119,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Enric','Bayo','ESP',TO_DATE('04/11/1986','dd/mm/yyyy'),5,423,'M','C',181,79,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Antoni','Borraz','ESP',TO_DATE('24/04/1981','dd/mm/yyyy'),5,424,'M','C',170,96,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Joan','Caballero','ESP',TO_DATE('19/06/1985','dd/mm/yyyy'),5,425,'M','C',191,115,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Joaquim','Caceres','ESP',TO_DATE('17/01/1987','dd/mm/yyyy'),5,426,'M','C',208,94,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Carlos','Castells','ESP',TO_DATE('11/06/1984','dd/mm/yyyy'),5,427,'M','C',181,84,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Daniel','Cazorla','ESP',TO_DATE('24/04/1987','dd/mm/yyyy'),5,428,'M','C',196,86,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Gerard','De ferrer','ESP',TO_DATE('29/09/1981','dd/mm/yyyy'),5,429,'M','C',206,114,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Fabian','Del canto','ESP',TO_DATE('22/09/1984','dd/mm/yyyy'),5,430,'M','C',200,95,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Xavier','Garcia','ESP',TO_DATE('18/06/1981','dd/mm/yyyy'),5,431,'M','C',184,105,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Josep','Garcia','ESP',TO_DATE('06/11/1983','dd/mm/yyyy'),5,432,'M','C',175,108,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Francisco','Giralt','ESP',TO_DATE('30/06/1983','dd/mm/yyyy'),5,433,'M','C',185,101,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Frederic','Hurtado','ESP',TO_DATE('18/12/1988','dd/mm/yyyy'),5,434,'M','C',176,85,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Xavier','Ibarrola','ESP',TO_DATE('01/02/1982','dd/mm/yyyy'),5,435,'M','C',182,108,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Manuel','Iglesias','ESP',TO_DATE('28/04/1990','dd/mm/yyyy'),5,436,'M','C',196,102,2,NULL,NULL,RSP);
-- masculi, normal (equips 5 a 12)
pkg_gestioJugadors.ges_altaJugadorPersona('Francisco Jose','Novo','ESP',TO_DATE('02/12/1983','dd/mm/yyyy'),1,100,'M','N',196,111,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Jesus','Abad','ESP',TO_DATE('09/09/1981','dd/mm/yyyy'),1,101,'M','N',189,79,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Ricard','Alonso','ESP',TO_DATE('07/09/1988','dd/mm/yyyy'),1,102,'M','N',171,101,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Sergio','Florido','ESP',TO_DATE('15/12/1988','dd/mm/yyyy'),1,103,'M','N',186,104,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Miguel','Garcia','ESP',TO_DATE('10/07/1983','dd/mm/yyyy'),1,104,'M','N',195,114,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Victor','Gonzalez','ESP',TO_DATE('06/08/1983','dd/mm/yyyy'),1,105,'M','N',173,93,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Ignacio','Jimenez','ESP',TO_DATE('15/01/1982','dd/mm/yyyy'),1,106,'M','N',202,119,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Ismael','Lopez','ESP',TO_DATE('09/09/1985','dd/mm/yyyy'),1,107,'M','N',195,87,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Jesus','Martin','ESP',TO_DATE('26/07/1988','dd/mm/yyyy'),1,108,'M','N',194,112,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Jose Luis','Martinez','ESP',TO_DATE('19/07/1985','dd/mm/yyyy'),1,109,'M','N',200,97,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Jose Ramon','Ortega','ESP',TO_DATE('06/10/1983','dd/mm/yyyy'),1,110,'M','N',200,93,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Antonio','Pradas','ESP',TO_DATE('04/05/1986','dd/mm/yyyy'),1,111,'M','N',178,95,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Jorge','Sanchez','ESP',TO_DATE('29/06/1984','dd/mm/yyyy'),1,112,'M','N',185,92,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Angel','Solsona','ESP',TO_DATE('03/06/1985','dd/mm/yyyy'),1,113,'M','N',206,80,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Rodolfo','Verge','ESP',TO_DATE('07/12/1982','dd/mm/yyyy'),1,114,'M','N',198,83,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Ignacio','Villar','ESP',TO_DATE('02/01/1987','dd/mm/yyyy'),1,115,'M','N',201,99,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Carlos','Zalacain','ESP',TO_DATE('06/11/1984','dd/mm/yyyy'),1,116,'M','N',204,78,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Avelino','Segura','ESP',TO_DATE('29/04/1984','dd/mm/yyyy'),1,117,'M','N',178,109,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Juan','Sanz','ESP',TO_DATE('30/05/1983','dd/mm/yyyy'),1,118,'M','N',173,97,2,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Javier','Poveda','ESP',TO_DATE('24/02/1986','dd/mm/yyyy'),1,119,'M','N',176,97,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Jose Luis','Romero','ESP',TO_DATE('26/01/1983','dd/mm/yyyy'),1,120,'M','N',170,108,3,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Sergio','Nadal','ESP',TO_DATE('24/06/1982','dd/mm/yyyy'),1,121,'M','N',207,92,5,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Jordi','Herrero','ESP',TO_DATE('09/05/1981','dd/mm/yyyy'),1,122,'M','N',179,79,1,NULL,NULL,RSP);
pkg_gestioJugadors.ges_altaJugadorPersona('Diego Tomas','Hidalgo','ESP',TO_DATE('01/10/1982','dd/mm/yyyy'),1,123,'M','N',200,86,2,NULL,NULL,RSP);

-- ---------------------------------------------------------------------
-- REPRESENTANTSJUGADOR
-- idRepresentant, idPersona, idJugador, dataInici, dataFi, estat
-- ---------------------------------------------------------------------
INSERT INTO representantsJugador VALUES (1,18,1,TO_DATE('01/01/1999','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (2,18,2,TO_DATE('01/01/2002','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (3,18,3,TO_DATE('01/01/2001','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (4,20,4,TO_DATE('01/01/1998','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (5,20,5,TO_DATE('01/01/1999','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (6,20,6,TO_DATE('01/01/1997','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (7,21,7,TO_DATE('01/01/2001','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (8,21,8,TO_DATE('01/01/2003','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (9,21,9,TO_DATE('01/01/2007','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (10,30,10,TO_DATE('01/01/2005','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (11,30,11,TO_DATE('01/01/2004','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (12,30,12,TO_DATE('01/01/2003','dd/mm/yyyy'),NULL,'A');
-- femeni,normal
INSERT INTO representantsJugador VALUES (13,18,13,TO_DATE('01/01/2000','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (14,18,14,TO_DATE('01/01/2001','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (15,18,15,TO_DATE('01/01/2002','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (16,20,16,TO_DATE('01/01/2003','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (17,20,17,TO_DATE('01/01/2004','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (18,20,18,TO_DATE('01/01/2005','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (19,21,19,TO_DATE('01/01/2001','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (20,21,20,TO_DATE('01/01/2002','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (21,21,21,TO_DATE('01/01/2003','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (22,30,22,TO_DATE('01/01/2004','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (23,30,23,TO_DATE('01/01/2005','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (24,30,24,TO_DATE('01/01/2001','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (25,18,25,TO_DATE('01/01/2002','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (26,18,26,TO_DATE('01/01/2003','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (27,18,27,TO_DATE('01/01/2004','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (28,20,28,TO_DATE('01/01/2005','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (29,20,29,TO_DATE('01/01/2001','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsJugador VALUES (30,20,30,TO_DATE('01/01/2002','dd/mm/yyyy'),NULL,'A');

-- ---------------------------------------------------------------------
-- REPRESENTANTSLEGALS
-- idRepresentant, idPersona, dataInici, dataFi, estat
-- ---------------------------------------------------------------------
INSERT INTO representantsLegals VALUES (1,3,TO_DATE('13/10/1995','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsLegals VALUES (2,1,TO_DATE('10/05/1999','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsLegals VALUES (3,5,TO_DATE('12/07/1988','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsLegals VALUES (4,7,TO_DATE('01/07/2010','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsLegals VALUES (5,9,TO_DATE('11/08/1970','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsLegals VALUES (6,11,TO_DATE('15/04/2008','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsLegals VALUES (7,31,TO_DATE('10/06/2005','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsLegals VALUES (8,32,TO_DATE('16/08/2002','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsLegals VALUES (9,33,TO_DATE('04/11/2009','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsLegals VALUES (10,34,TO_DATE('04/08/2007','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsLegals VALUES (11,35,TO_DATE('05/12/2011','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsLegals VALUES (12,36,TO_DATE('06/02/2008','dd/mm/yyyy'),NULL,'A');
INSERT INTO representantsLegals VALUES (13,30,TO_DATE('17/12/2000','dd/mm/yyyy'),NULL,'A');

-- ---------------------------------------------------------------------
-- ARBITRES
-- idArbitre, idPersona, colegi, dataInici, dataFi, estat
-- ---------------------------------------------------------------------
INSERT INTO arbitres VALUES (1,13,'Asturiano',TO_DATE('11/08/1999','dd/mm/yyyy'),NULL,'A');
INSERT INTO arbitres VALUES (2,14,'Madrileño',TO_DATE('23/01/2001','dd/mm/yyyy'),NULL,'A');
-- ---------------------------------------------------------------------
-- TECNICS
-- idTecnic, idPersona, dataInici, dataFi, estat
-- ---------------------------------------------------------------------
INSERT INTO tecnics VALUES (1,4,TO_DATE('13/10/2010','dd/mm/yyyy'),NULL,'A');
INSERT INTO tecnics VALUES (2,2,TO_DATE('10/02/2012','dd/mm/yyyy'),NULL,'A');
INSERT INTO tecnics VALUES (3,6,TO_DATE('04/06/2007','dd/mm/yyyy'),NULL,'A');
INSERT INTO tecnics VALUES (4,8,TO_DATE('10/01/2008','dd/mm/yyyy'),NULL,'A');
INSERT INTO tecnics VALUES (5,10,TO_DATE('01/08/2005','dd/mm/yyyy'),NULL,'A');
INSERT INTO tecnics VALUES (6,12,TO_DATE('01/08/2003','dd/mm/yyyy'),NULL,'A');
-- ---------------------------------------------------------------------
-- EQUIPS
-- idEquip, idRepresentant, idMunicipi, nom, adreca, telefon, urlWeb, tipus, numSocis, estat
-- ---------------------------------------------------------------------
-- Masculi, Normal
INSERT INTO equips VALUES (1,1,2,'Real Madrid','Avda. Concha Espina, 1 28036-Madrid','91 3984332 / 91 3984381','www.realmadrid.com','SL','8000','A');
INSERT INTO equips VALUES (2,3,3,'Caja Laboral','Carretera Zurbano s/n, Fernando Buesa Arena. Torre 12 01013-Vitoria-Gasteiz','945273400 / 945274789','www.baskonia.com','SL','7000','A');
INSERT INTO equips VALUES (3,4,1,'FC Barcelona Regal','Av. Arestides Maillol, S/N 08028-Barcelona','93 4963714 / 93 4967647','www.fcbarcelona.cat','SL','9000','A');
INSERT INTO equips VALUES (4,5,4,'Valencia Basket','Av. Hermanos Maristas, S/N 46013-Valencia','96 3957084 / 96 3956801','www.valenciabasket.cat','SL','5000','A');
INSERT INTO equips VALUES (5,6,5,'Bilbao Basket','C/ Heros, 28 1 Izquierda 48009-Bilbao','944255976 / 944700679','www.bilbaobasket.biz','SL','8000','A');
INSERT INTO equips VALUES (6,2,6,'Joventut','Ponent, 143-161 08912-Badalona','93 4602040 / 93 3999409','www.penya.com','SL','11000','A');
INSERT INTO equips VALUES (7,7,8,'Unicaja Malaga','Av. Gregorio Diego, 44 29004-Malaga','95 2235708 / 95 2238588','www.unicajabaloncesto.com','SA','6000','A');
INSERT INTO equips VALUES (8,8,9,'CAI Zaragoza','C/ Zurita 21, Principal B Dcha. 50001-Zaragoza','976237240 / 976228334','www.basketzaragoza.net','SA','7000','A');
INSERT INTO equips VALUES (9,9,10,'CB Canarias','Mercedes, sin nº, 38108-La Laguna (Tenerife)','922253684 / 922315909','www.cbcanarias.net ','SA','4000','A');
INSERT INTO equips VALUES (10,10,11,'UCAM Murcia','Avenida Del Rocío, 7 30007-Murcia','968245554 / 968202588','www.cbmurcia.com','SA','6500','A');
INSERT INTO equips VALUES (11,11,2,'Asefa Estudiantes','Serrano, 129 L-10 28006-Madrid','915624022 / 915613251','www.clubestudiantes.com','SL','11000','A');
INSERT INTO equips VALUES (12,12,12,'Cajasol','C/ Doctor Laffon Soto, S/N 41007-Sevilla','954260792 / 954250622','www.baloncestosevilla.com','SA','8000','A');
-- Masculi, Cadira Rodes
INSERT INTO equips VALUES (13,13,2,'CD Fundosa ONCE','C/ Naranjo 12 28036-Madrid','973634563','www.fundosa.com','SL','300','A');
INSERT INTO equips VALUES (14,13,5,'Lagun Aro Bilbao','Avda. Berasategui 54, 48009-Bilbao','965630432','www.lagunaroSR.com','SL','350','A');
INSERT INTO equips VALUES (15,13,8,'Clinica Rincon Amivel','Avda. Gran Via 102, 29004-Malaga ','924627242','www.clinicara.com','SL','250','A');
INSERT INTO equips VALUES (16,13,10,'BSR Ace Gran Canaria','C/ Muyayo 12, 38108-La Laguna','96332454','www.bsacecg.com','SL','200','A');
INSERT INTO equips VALUES (17,13,13,'CD AMFIV','C/ A ria 10, 43001-Vigo','947832722','www.amfiv.com','SL','190','A');
INSERT INTO equips VALUES (18,13,14,'Mideba Extremadura','C/ Doctor Gregorio, 15042-Badajoz','971247635','www.mideba.com','SL','220','A');
-- Femeni, Normal
INSERT INTO equips VALUES (19,13,15,'Cadí ICG Software','C/ JOSEP DE ZULUETA, 2 25700 Seu Urgell, La (Lleida)','973352472','www.cadicb.com','SL','400','A');
INSERT INTO equips VALUES (20,13,16,'Gran Canaria 2014 La Caja de Canarias','C/MANUEL FALLA, S/N PAB. 35013 Palmas de Gran Canaria','928420969','www.gc2014.com','SL','370','A');
INSERT INTO equips VALUES (21,13,17,'Hondarribia','FORU KALEA, S/N BAJO 20280 Hondarribia (Guipúzcoa)','943643482','www.Hondarribiacb.com','SL','260','A');
INSERT INTO equips VALUES (22,13,18,'Tintos de Toro Caja Rural',' C/ Angel Nieto s/n Pabellón Mcpal A. Nieto 49007 Zamora (Zamora)','980165390','www.cajaruralfem.com','SL','250','A');
INSERT INTO equips VALUES (23,13,19,'Toyota Recreativo Conquero','PL. DE LA AUTONOMIA, S/N 21007 Huelva (Huelva)','959232247','www.conquero.com','SL','290','A');
INSERT INTO equips VALUES (24,13,2,'Rivas Ecópolis','AVDA. DE LOS ALMENDROS, S/N 28522 Rivas-Vaciamadrid (Madrid)','916702917','www.rivascb.com','SL','220','A');
-- Femeni, Cadira Rodes
INSERT INTO equips VALUES (25,13,20,'AG.DVA.BALONCESTO AVILES','C/ JUAN XXIII, 42 - OFIC. 5 33400 Avilés (Asturias)','667443226','www.abaviles','SL','190','A');
INSERT INTO equips VALUES (26,13,21,'CLUB BALONCESTO ARXIL','SAN NICOLAS, 13-2º IZQ. 36001 Pontevedra (Pontevedra)','982251972','www.cbarxil.com','SL','200','A');
INSERT INTO equips VALUES (27,13,2,'REAL CANOE N.C.','PEZ VOLADOR, 30 28007 Madrid (Madrid)','963752442','www.rcanoe.com','SL','220','A');
INSERT INTO equips VALUES (29,13,22,'C.B. AL-QAZERES','AVDA. HERNAN CORTES, 18-4º D 10004 Cáceres (Cáceres)','927216469','www.cbalqazeres.com','SL','170','A');
INSERT INTO equips VALUES (29,13,21,'CB Pontevedra','JESUS GARRIDO, 12 36610 Vilagarcía de Arousa (Pontevedra)','619096178','www.adcorteaga.com','SL','180','A');
INSERT INTO equips VALUES (30,13,1,'Segle XXI','RAMBLA GUIPUSCOA, 27 4º 08018 Barcelona (Barcelona)','933966645','www.cbseglexxi.com','SL','200','A');
-- ---------------------------------------------------------------------
-- CONTRACTES
-- ges_altaContracte: equipComprador, equipVenedor, idJugador, dataInici, dataFi, salari, compensacio, valorEconomic, moneda, RSP
-- ---------------------------------------------------------------------
-- masculi, normal
pkg_gestioContractes.ges_altaContracte(3,NULL,1,TO_DATE('05/10/2010','dd/mm/yyyy'),TO_DATE('05/10/2014','dd/mm/yyyy'),100000,0,100000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(3,NULL,2,TO_DATE('15/02/2009','dd/mm/yyyy'),TO_DATE('15/02/2014','dd/mm/yyyy'),75000,0,75000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(3,NULL,3,TO_DATE('16/10/2008','dd/mm/yyyy'),TO_DATE('16/10/2014','dd/mm/yyyy'),90000,0,90000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(1,NULL,4,TO_DATE('15/10/2010','dd/mm/yyyy'),TO_DATE('15/10/2014','dd/mm/yyyy'),98000,0,98000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(1,NULL,5,TO_DATE('25/02/2011','dd/mm/yyyy'),TO_DATE('25/02/2014','dd/mm/yyyy'),110000,0,110000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(1,NULL,6,TO_DATE('18/05/2012','dd/mm/yyyy'),TO_DATE('18/05/2014','dd/mm/yyyy'),90000,0,90000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(4,NULL,7,TO_DATE('10/10/2010','dd/mm/yyyy'),TO_DATE('10/10/2014','dd/mm/yyyy'),80000,0,80000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(4,NULL,8,TO_DATE('12/12/2012','dd/mm/yyyy'),TO_DATE('12/12/2014','dd/mm/yyyy'),70000,0,70000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(4,NULL,9,TO_DATE('07/07/2011','dd/mm/yyyy'),TO_DATE('07/07/2014','dd/mm/yyyy'),75000,0,75000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(2,NULL,10,TO_DATE('01/01/2010','dd/mm/yyyy'),TO_DATE('01/01/2015','dd/mm/yyyy'),65000,0,65000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(2,NULL,11,TO_DATE('01/02/2012','dd/mm/yyyy'),TO_DATE('01/02/2015','dd/mm/yyyy'),70000,0,70000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(2,NULL,12,TO_DATE('01/03/2011','dd/mm/yyyy'),TO_DATE('01/03/2015','dd/mm/yyyy'),67000,0,67000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(5,NULL,67,TO_DATE('01/12/2008','dd/mm/yyyy'),TO_DATE('01/12/2013','dd/mm/yyyy'),76000,0,76000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(5,NULL,68,TO_DATE('02/11/2009','dd/mm/yyyy'),TO_DATE('02/11/2014','dd/mm/yyyy'),69000,0,69000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(5,NULL,69,TO_DATE('03/10/2010','dd/mm/yyyy'),TO_DATE('03/10/2015','dd/mm/yyyy'),84000,0,84000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(6,NULL,70,TO_DATE('04/09/2008','dd/mm/yyyy'),TO_DATE('04/09/2013','dd/mm/yyyy'),95000,0,95000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(6,NULL,71,TO_DATE('05/08/2009','dd/mm/yyyy'),TO_DATE('05/08/2014','dd/mm/yyyy'),81000,0,81000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(6,NULL,72,TO_DATE('06/07/2010','dd/mm/yyyy'),TO_DATE('06/07/2015','dd/mm/yyyy'),77000,0,77000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(7,NULL,73,TO_DATE('07/06/2008','dd/mm/yyyy'),TO_DATE('07/06/2013','dd/mm/yyyy'),88000,0,88000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(7,NULL,74,TO_DATE('08/05/2007','dd/mm/yyyy'),TO_DATE('08/05/2014','dd/mm/yyyy'),79000,0,79000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(7,NULL,75,TO_DATE('09/04/2006','dd/mm/yyyy'),TO_DATE('09/04/2015','dd/mm/yyyy'),76000,0,76000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(8,NULL,76,TO_DATE('10/03/2007','dd/mm/yyyy'),TO_DATE('10/03/2013','dd/mm/yyyy'),67000,0,67000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(8,NULL,77,TO_DATE('11/02/2008','dd/mm/yyyy'),TO_DATE('11/02/2014','dd/mm/yyyy'),69000,0,69000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(8,NULL,78,TO_DATE('12/01/2009','dd/mm/yyyy'),TO_DATE('12/01/2015','dd/mm/yyyy'),70000,0,70000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(9,NULL,79,TO_DATE('13/12/2010','dd/mm/yyyy'),TO_DATE('13/12/2013','dd/mm/yyyy'),56000,0,56000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(9,NULL,80,TO_DATE('14/11/2011','dd/mm/yyyy'),TO_DATE('14/11/2014','dd/mm/yyyy'),73000,0,73000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(9,NULL,81,TO_DATE('15/10/2009','dd/mm/yyyy'),TO_DATE('15/10/2015','dd/mm/yyyy'),88000,0,88000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(10,NULL,82,TO_DATE('16/09/2008','dd/mm/yyyy'),TO_DATE('16/09/2013','dd/mm/yyyy'),74000,0,74000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(10,NULL,83,TO_DATE('17/08/2007','dd/mm/yyyy'),TO_DATE('17/08/2014','dd/mm/yyyy'),71000,0,71000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(10,NULL,84,TO_DATE('18/07/2008','dd/mm/yyyy'),TO_DATE('18/07/2015','dd/mm/yyyy'),67000,0,67000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(11,NULL,85,TO_DATE('19/06/2009','dd/mm/yyyy'),TO_DATE('19/06/2013','dd/mm/yyyy'),84000,0,84000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(11,NULL,86,TO_DATE('20/05/2011','dd/mm/yyyy'),TO_DATE('20/05/2014','dd/mm/yyyy'),81000,0,81000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(11,NULL,87,TO_DATE('21/04/2008','dd/mm/yyyy'),TO_DATE('21/04/2015','dd/mm/yyyy'),69000,0,69000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(12,NULL,88,TO_DATE('22/03/2010','dd/mm/yyyy'),TO_DATE('22/03/2013','dd/mm/yyyy'),68000,0,68000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(12,NULL,89,TO_DATE('23/02/2011','dd/mm/yyyy'),TO_DATE('23/02/2014','dd/mm/yyyy'),70000,0,70000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(12,NULL,90,TO_DATE('24/01/2011','dd/mm/yyyy'),TO_DATE('24/01/2015','dd/mm/yyyy'),72000,0,72000,'EUR',RSP);
-- femeni, normal
pkg_gestioContractes.ges_altaContracte(19,NULL,13,TO_DATE('01/03/2010','dd/mm/yyyy'),TO_DATE('01/03/2015','dd/mm/yyyy'),25000,0,25000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(19,NULL,14,TO_DATE('04/06/2009','dd/mm/yyyy'),TO_DATE('04/06/2015','dd/mm/yyyy'),32000,0,32000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(19,NULL,15,TO_DATE('07/09/2008','dd/mm/yyyy'),TO_DATE('07/09/2015','dd/mm/yyyy'),27000,0,27000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(20,NULL,16,TO_DATE('10/12/2007','dd/mm/yyyy'),TO_DATE('10/12/2015','dd/mm/yyyy'),24000,0,24000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(20,NULL,17,TO_DATE('08/03/2010','dd/mm/yyyy'),TO_DATE('08/03/2015','dd/mm/yyyy'),19000,0,19000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(20,NULL,18,TO_DATE('17/02/2009','dd/mm/yyyy'),TO_DATE('17/02/2015','dd/mm/yyyy'),23000,0,23000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(21,NULL,19,TO_DATE('23/05/2009','dd/mm/yyyy'),TO_DATE('23/05/2015','dd/mm/yyyy'),22000,0,22000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(21,NULL,20,TO_DATE('20/07/2010','dd/mm/yyyy'),TO_DATE('20/07/2015','dd/mm/yyyy'),26000,0,26000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(21,NULL,21,TO_DATE('15/06/2008','dd/mm/yyyy'),TO_DATE('15/06/2015','dd/mm/yyyy'),21000,0,21000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(22,NULL,22,TO_DATE('13/06/2010','dd/mm/yyyy'),TO_DATE('13/06/2015','dd/mm/yyyy'),30000,0,30000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(22,NULL,23,TO_DATE('10/07/2009','dd/mm/yyyy'),TO_DATE('10/07/2015','dd/mm/yyyy'),23000,0,23000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(22,NULL,24,TO_DATE('25/08/2008','dd/mm/yyyy'),TO_DATE('25/08/2015','dd/mm/yyyy'),25000,0,25000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(23,NULL,25,TO_DATE('16/01/2009','dd/mm/yyyy'),TO_DATE('16/01/2015','dd/mm/yyyy'),31000,0,31000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(23,NULL,26,TO_DATE('26/02/2010','dd/mm/yyyy'),TO_DATE('26/02/2015','dd/mm/yyyy'),25000,0,25000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(23,NULL,27,TO_DATE('06/03/2008','dd/mm/yyyy'),TO_DATE('06/03/2015','dd/mm/yyyy'),26000,0,26000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(24,NULL,28,TO_DATE('17/10/2009','dd/mm/yyyy'),TO_DATE('17/10/2015','dd/mm/yyyy'),25000,0,25000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(24,NULL,29,TO_DATE('27/09/2010','dd/mm/yyyy'),TO_DATE('27/09/2015','dd/mm/yyyy'),23000,0,23000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(24,NULL,30,TO_DATE('07/08/2008','dd/mm/yyyy'),TO_DATE('07/08/2015','dd/mm/yyyy'),24000,0,24000,'EUR',RSP);
-- femeni, cadira
pkg_gestioContractes.ges_altaContracte(25,NULL,31,TO_DATE('15/06/2008','dd/mm/yyyy'),TO_DATE('15/06/2015','dd/mm/yyyy'),16000,0,16000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(25,NULL,32,TO_DATE('17/12/2009','dd/mm/yyyy'),TO_DATE('17/12/2014','dd/mm/yyyy'),19000,0,19000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(25,NULL,33,TO_DATE('04/09/2010','dd/mm/yyyy'),TO_DATE('04/09/2015','dd/mm/yyyy'),21000,0,21000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(26,NULL,34,TO_DATE('06/07/2008','dd/mm/yyyy'),TO_DATE('06/07/2014','dd/mm/yyyy'),23000,0,23000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(26,NULL,35,TO_DATE('19/11/2009','dd/mm/yyyy'),TO_DATE('19/11/2015','dd/mm/yyyy'),18000,0,18000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(26,NULL,36,TO_DATE('27/04/2010','dd/mm/yyyy'),TO_DATE('27/04/2014','dd/mm/yyyy'),19000,0,19000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(27,NULL,37,TO_DATE('25/08/2008','dd/mm/yyyy'),TO_DATE('25/08/2015','dd/mm/yyyy'),19000,0,19000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(27,NULL,38,TO_DATE('03/07/2009','dd/mm/yyyy'),TO_DATE('03/07/2015','dd/mm/yyyy'),16000,0,16000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(27,NULL,39,TO_DATE('15/05/2010','dd/mm/yyyy'),TO_DATE('15/05/2014','dd/mm/yyyy'),22000,0,22000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(28,NULL,40,TO_DATE('05/11/2008','dd/mm/yyyy'),TO_DATE('05/11/2015','dd/mm/yyyy'),23000,0,23000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(28,NULL,41,TO_DATE('03/12/2009','dd/mm/yyyy'),TO_DATE('03/12/2014','dd/mm/yyyy'),19000,0,19000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(28,NULL,42,TO_DATE('07/12/2010','dd/mm/yyyy'),TO_DATE('07/12/2015','dd/mm/yyyy'),19000,0,19000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(29,NULL,43,TO_DATE('20/07/2008','dd/mm/yyyy'),TO_DATE('20/07/2014','dd/mm/yyyy'),21000,0,21000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(29,NULL,44,TO_DATE('01/08/2009','dd/mm/yyyy'),TO_DATE('01/08/2015','dd/mm/yyyy'),22000,0,22000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(29,NULL,45,TO_DATE('21/04/2010','dd/mm/yyyy'),TO_DATE('21/04/2014','dd/mm/yyyy'),18000,0,18000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(30,NULL,46,TO_DATE('26/09/2008','dd/mm/yyyy'),TO_DATE('26/09/2015','dd/mm/yyyy'),21000,0,21000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(30,NULL,47,TO_DATE('20/08/2009','dd/mm/yyyy'),TO_DATE('20/08/2014','dd/mm/yyyy'),22000,0,22000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(30,NULL,48,TO_DATE('19/01/2010','dd/mm/yyyy'),TO_DATE('19/01/2015','dd/mm/yyyy'),23000,0,23000,'EUR',RSP);
-- masculi, cadira
pkg_gestioContractes.ges_altaContracte(13,NULL,49,TO_DATE('15/06/2008','dd/mm/yyyy'),TO_DATE('15/06/2015','dd/mm/yyyy'),17000,0,17000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(13,NULL,50,TO_DATE('17/12/2009','dd/mm/yyyy'),TO_DATE('17/12/2014','dd/mm/yyyy'),18000,0,18000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(13,NULL,51,TO_DATE('04/09/2010','dd/mm/yyyy'),TO_DATE('04/09/2015','dd/mm/yyyy'),22000,0,23000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(14,NULL,52,TO_DATE('06/07/2008','dd/mm/yyyy'),TO_DATE('06/07/2014','dd/mm/yyyy'),22000,0,22000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(14,NULL,53,TO_DATE('19/11/2009','dd/mm/yyyy'),TO_DATE('19/11/2015','dd/mm/yyyy'),19000,0,19000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(14,NULL,54,TO_DATE('27/04/2010','dd/mm/yyyy'),TO_DATE('27/04/2014','dd/mm/yyyy'),18000,0,18000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(15,NULL,55,TO_DATE('25/08/2008','dd/mm/yyyy'),TO_DATE('25/08/2015','dd/mm/yyyy'),20000,0,20000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(15,NULL,56,TO_DATE('03/07/2009','dd/mm/yyyy'),TO_DATE('03/07/2015','dd/mm/yyyy'),15000,0,15000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(15,NULL,57,TO_DATE('15/05/2010','dd/mm/yyyy'),TO_DATE('15/05/2014','dd/mm/yyyy'),23000,0,23000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(16,NULL,58,TO_DATE('05/11/2008','dd/mm/yyyy'),TO_DATE('05/11/2015','dd/mm/yyyy'),22000,0,22000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(16,NULL,59,TO_DATE('03/12/2009','dd/mm/yyyy'),TO_DATE('03/12/2014','dd/mm/yyyy'),20000,0,20000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(16,NULL,60,TO_DATE('07/12/2010','dd/mm/yyyy'),TO_DATE('07/12/2015','dd/mm/yyyy'),18000,0,18000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(17,NULL,61,TO_DATE('20/07/2008','dd/mm/yyyy'),TO_DATE('20/07/2014','dd/mm/yyyy'),22000,0,22000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(17,NULL,62,TO_DATE('01/08/2009','dd/mm/yyyy'),TO_DATE('01/08/2015','dd/mm/yyyy'),21000,0,21000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(17,NULL,63,TO_DATE('21/04/2010','dd/mm/yyyy'),TO_DATE('21/04/2014','dd/mm/yyyy'),19000,0,19000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(18,NULL,64,TO_DATE('26/09/2008','dd/mm/yyyy'),TO_DATE('26/09/2015','dd/mm/yyyy'),20000,0,20000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(18,NULL,65,TO_DATE('20/08/2009','dd/mm/yyyy'),TO_DATE('20/08/2014','dd/mm/yyyy'),21000,0,21000,'EUR',RSP);
pkg_gestioContractes.ges_altaContracte(18,NULL,66,TO_DATE('19/01/2010','dd/mm/yyyy'),TO_DATE('19/01/2015','dd/mm/yyyy'),22000,0,22000,'EUR',RSP);
-- ---------------------------------------------------------------------
-- COMPETICIONS
-- idCompeticio, idPais, nom, ambit, genere, modalitat, numArbitres, categoria, temporada, anyCompeticio, factor
-- ---------------------------------------------------------------------
INSERT INTO competicions VALUES (1,'ESP','Lliga ACB','N','M','N',2,'1','2012-2013',2013,0.85);
INSERT INTO competicions VALUES (2,'ESP','Adecco LEB Or','N','M','N',2,'2','2012-2013',2013,0.75);
INSERT INTO competicions VALUES (3,'ESP','Adecco LEB Plata','N','M','N',1,'3','2012-2013',2013,0.67);
INSERT INTO competicions VALUES (4,'ESP','Liga Nacional FEDDF Baloncesto SR','N','M','C',1,'1','2012-2013',2013,0.80);
INSERT INTO competicions VALUES (5,'ESP','Liga Femenina','N','F','N',1,'1','2012-2013',2013,0.85);
INSERT INTO competicions VALUES (6,'ESP','Liga Femenina 2','N','F','N',1,'2','2012-2013',2013,0.75);
INSERT INTO competicions VALUES (7,'ESP','Liga Nacional FEDDF Baloncesto SR','N','F','C',1,'1','2012-2013',2013,0.80);
-- ---------------------------------------------------------------------
-- PARTITS
-- pkg_gestioPartits: idCompeticio, idEquipLocal, idEquipVisitant, puntsLocal, puntsVisitant, data, hora, lloc, RSP
-- ---------------------------------------------------------------------
-- Masculi, Normal, ACB
pkg_gestioPartits.ges_altaPartit(1,1,2,80,70,TO_DATE('01/01/2013','dd/mm/yyyy'),'16:00','Pavellon Madrid',RSP);
pkg_gestioPartits.ges_altaPartit(1,3,4,81,56,TO_DATE('01/01/2013','dd/mm/yyyy'),'18:00','Palau Blaugrana',RSP);
pkg_gestioPartits.ges_altaPartit(1,5,6,76,79,TO_DATE('01/01/2013','dd/mm/yyyy'),'20:00','Bilbao Arena',RSP);
pkg_gestioPartits.ges_altaPartit(1,7,8,67,64,TO_DATE('02/01/2013','dd/mm/yyyy'),'16:00','Pavellon Malaga',RSP);
pkg_gestioPartits.ges_altaPartit(1,9,10,70,74,TO_DATE('02/01/2013','dd/mm/yyyy'),'18:00','Pavellon Canarias',RSP);
pkg_gestioPartits.ges_altaPartit(1,11,12,86,79,TO_DATE('02/01/2013','dd/mm/yyyy'),'20:00','Madrid Arena',RSP);
pkg_gestioPartits.ges_altaPartit(1,2,1,64,78,TO_DATE('01/04/2013','dd/mm/yyyy'),'16:00','Estadio Caja Laboral',RSP);
pkg_gestioPartits.ges_altaPartit(1,4,3,69,84,TO_DATE('01/04/2013','dd/mm/yyyy'),'18:00','Pavello Taronja',RSP);
pkg_gestioPartits.ges_altaPartit(1,6,5,58,65,TO_DATE('01/04/2013','dd/mm/yyyy'),'20:00','Espai Joventut',RSP);
pkg_gestioPartits.ges_altaPartit(1,8,7,55,75,TO_DATE('02/04/2013','dd/mm/yyyy'),'16:00','Pavellon Zaragoza',RSP);
pkg_gestioPartits.ges_altaPartit(1,10,9,75,83,TO_DATE('02/04/2013','dd/mm/yyyy'),'18:00','Madrid Arena',RSP);
pkg_gestioPartits.ges_altaPartit(1,12,11,91,72,TO_DATE('02/04/2013','dd/mm/yyyy'),'20:00','Sevilla Arena',RSP);
pkg_gestioPartits.ges_altaPartit(1,1,2,60,89,TO_DATE('01/08/2013','dd/mm/yyyy'),'16:00','Pavellon Madrid',RSP);
pkg_gestioPartits.ges_altaPartit(1,3,4,87,68,TO_DATE('01/08/2013','dd/mm/yyyy'),'18:00','Palau Blaugrana',RSP);
pkg_gestioPartits.ges_altaPartit(1,5,6,89,74,TO_DATE('01/08/2013','dd/mm/yyyy'),'20:00','Bilbao Arena',RSP);
pkg_gestioPartits.ges_altaPartit(1,7,8,78,74,TO_DATE('02/08/2013','dd/mm/yyyy'),'16:00','Pavellon Malaga',RSP);
pkg_gestioPartits.ges_altaPartit(1,9,10,71,84,TO_DATE('02/08/2013','dd/mm/yyyy'),'18:00','Pavellon Canarias',RSP);
pkg_gestioPartits.ges_altaPartit(1,11,12,81,66,TO_DATE('02/08/2013','dd/mm/yyyy'),'20:00','Madrid Arena',RSP);
pkg_gestioPartits.ges_altaPartit(1,2,1,75,81,TO_DATE('01/12/2013','dd/mm/yyyy'),'16:00','Estadio Caja Laboral',RSP);
pkg_gestioPartits.ges_altaPartit(1,4,3,62,70,TO_DATE('01/12/2013','dd/mm/yyyy'),'18:00','Pavello Taronja',RSP);
pkg_gestioPartits.ges_altaPartit(1,6,5,75,59,TO_DATE('01/12/2013','dd/mm/yyyy'),'20:00','Espai Joventut',RSP);
pkg_gestioPartits.ges_altaPartit(1,8,7,65,71,TO_DATE('02/12/2013','dd/mm/yyyy'),'16:00','Pavellon Zaragoza',RSP);
pkg_gestioPartits.ges_altaPartit(1,10,9,75,73,TO_DATE('02/12/2013','dd/mm/yyyy'),'18:00','Madrid Arena',RSP);
pkg_gestioPartits.ges_altaPartit(1,12,11,81,77,TO_DATE('02/12/2013','dd/mm/yyyy'),'20:00','Sevilla Arena',RSP);
-- Masculí, Cadira Rodes, FEDDF
pkg_gestioPartits.ges_altaPartit(4,13,14,60,58,TO_DATE('01/01/2013','dd/mm/yyyy'),'16:00','Pavellon Madrid',RSP);
pkg_gestioPartits.ges_altaPartit(4,15,16,51,45,TO_DATE('01/01/2013','dd/mm/yyyy'),'18:00','Pavellon Malaga',RSP);
pkg_gestioPartits.ges_altaPartit(4,17,18,72,70,TO_DATE('01/01/2013','dd/mm/yyyy'),'20:00','Pavellon Vigo',RSP);
pkg_gestioPartits.ges_altaPartit(4,14,13,54,51,TO_DATE('01/04/2013','dd/mm/yyyy'),'16:00','Pavellon Bilbao',RSP);
pkg_gestioPartits.ges_altaPartit(4,16,15,45,48,TO_DATE('01/04/2013','dd/mm/yyyy'),'18:00','Pavellon Gran Canaria',RSP);
pkg_gestioPartits.ges_altaPartit(4,18,17,47,52,TO_DATE('01/04/2013','dd/mm/yyyy'),'20:00','Pavellon Badajoz',RSP);
pkg_gestioPartits.ges_altaPartit(4,13,14,45,51,TO_DATE('01/08/2013','dd/mm/yyyy'),'16:00','Pavellon Madrid',RSP);
pkg_gestioPartits.ges_altaPartit(4,15,16,44,46,TO_DATE('01/08/2013','dd/mm/yyyy'),'18:00','Pavellon Malaga',RSP);
pkg_gestioPartits.ges_altaPartit(4,17,18,48,44,TO_DATE('01/08/2013','dd/mm/yyyy'),'20:00','Pavellon Vigo',RSP);
pkg_gestioPartits.ges_altaPartit(4,14,13,51,48,TO_DATE('01/12/2013','dd/mm/yyyy'),'16:00','Pavellon Bilbao',RSP);
pkg_gestioPartits.ges_altaPartit(4,16,15,61,48,TO_DATE('01/12/2013','dd/mm/yyyy'),'18:00','Pavellon Gran Canaria',RSP);
pkg_gestioPartits.ges_altaPartit(4,18,17,43,52,TO_DATE('01/12/2013','dd/mm/yyyy'),'20:00','Pavellon Badajoz',RSP);
-- Femeni, Normal, Liga Femenina
pkg_gestioPartits.ges_altaPartit(5,19,20,76,65,TO_DATE('01/01/2013','dd/mm/yyyy'),'16:00','Pavellon Cadi',RSP);
pkg_gestioPartits.ges_altaPartit(5,21,22,81,64,TO_DATE('01/01/2013','dd/mm/yyyy'),'18:00','Pavellon Hondarribia',RSP);
pkg_gestioPartits.ges_altaPartit(5,23,24,75,70,TO_DATE('01/01/2013','dd/mm/yyyy'),'20:00','Pavellon Huelva',RSP);
pkg_gestioPartits.ges_altaPartit(5,20,19,71,64,TO_DATE('01/04/2013','dd/mm/yyyy'),'16:00','Pavellon Palmas',RSP);
pkg_gestioPartits.ges_altaPartit(5,22,21,80,66,TO_DATE('01/04/2013','dd/mm/yyyy'),'18:00','Pavellon Zamora',RSP);
pkg_gestioPartits.ges_altaPartit(5,24,23,56,68,TO_DATE('01/04/2013','dd/mm/yyyy'),'20:00','Pavellon Madrid',RSP);
pkg_gestioPartits.ges_altaPartit(5,19,20,67,72,TO_DATE('01/08/2013','dd/mm/yyyy'),'16:00','Pavellon Cadi',RSP);
pkg_gestioPartits.ges_altaPartit(5,21,22,72,70,TO_DATE('01/08/2013','dd/mm/yyyy'),'18:00','Pavellon Hondarribia',RSP);
pkg_gestioPartits.ges_altaPartit(5,23,24,69,56,TO_DATE('01/08/2013','dd/mm/yyyy'),'20:00','Pavellon Huelva',RSP);
pkg_gestioPartits.ges_altaPartit(5,20,19,66,59,TO_DATE('01/12/2013','dd/mm/yyyy'),'16:00','Pavellon Palmas',RSP);
pkg_gestioPartits.ges_altaPartit(5,22,21,67,61,TO_DATE('01/12/2013','dd/mm/yyyy'),'18:00','Pavellon Zamora',RSP);
pkg_gestioPartits.ges_altaPartit(5,24,23,61,65,TO_DATE('01/12/2013','dd/mm/yyyy'),'20:00','Pavellon Madrid',RSP);
-- Femeni, Cadira Rodes, FEDDF
pkg_gestioPartits.ges_altaPartit(7,25,26,51,62,TO_DATE('01/01/2013','dd/mm/yyyy'),'16:00','Pavellon Aviles',RSP);
pkg_gestioPartits.ges_altaPartit(7,27,28,56,59,TO_DATE('01/01/2013','dd/mm/yyyy'),'18:00','Pavellon Madrid',RSP);
pkg_gestioPartits.ges_altaPartit(7,29,30,57,51,TO_DATE('01/01/2013','dd/mm/yyyy'),'20:00','Pavellon Pontevedra',RSP);
pkg_gestioPartits.ges_altaPartit(7,26,25,51,62,TO_DATE('01/04/2013','dd/mm/yyyy'),'16:00','Pavellon Pontevedra',RSP);
pkg_gestioPartits.ges_altaPartit(7,28,27,47,44,TO_DATE('01/04/2013','dd/mm/yyyy'),'18:00','Pavellon Caceres',RSP);
pkg_gestioPartits.ges_altaPartit(7,30,29,61,54,TO_DATE('01/04/2013','dd/mm/yyyy'),'20:00','Pavellon Barcelona',RSP);
pkg_gestioPartits.ges_altaPartit(7,25,26,54,62,TO_DATE('01/08/2013','dd/mm/yyyy'),'16:00','Pavellon Aviles',RSP);
pkg_gestioPartits.ges_altaPartit(7,27,28,62,50,TO_DATE('01/08/2013','dd/mm/yyyy'),'18:00','Pavellon Madrid',RSP);
pkg_gestioPartits.ges_altaPartit(7,29,30,51,55,TO_DATE('01/08/2013','dd/mm/yyyy'),'20:00','Pavellon Pontevedra',RSP);
pkg_gestioPartits.ges_altaPartit(7,26,25,56,51,TO_DATE('01/12/2013','dd/mm/yyyy'),'16:00','Pavellon Pontevedra',RSP);
pkg_gestioPartits.ges_altaPartit(7,28,27,51,47,TO_DATE('01/12/2013','dd/mm/yyyy'),'18:00','Pavellon Caceres',RSP);
pkg_gestioPartits.ges_altaPartit(7,30,29,48,52,TO_DATE('01/12/2013','dd/mm/yyyy'),'20:00','Pavellon Barcelona',RSP);
-- ---------------------------------------------------------------------
-- TECNICSEQUIP
-- idTecnic, idEquip, tipus, dataInici, dataFi, estat
-- ---------------------------------------------------------------------
INSERT INTO tecnicsEquip VALUES (1,1,'E',TO_DATE('10/07/2011','dd/mm/yyyy'),NULL,'A');
INSERT INTO tecnicsEquip VALUES (2,6,'E',TO_DATE('11/08/2012','dd/mm/yyyy'),NULL,'A');
INSERT INTO tecnicsEquip VALUES (3,2,'E',TO_DATE('17/04/2009','dd/mm/yyyy'),NULL,'A');
INSERT INTO tecnicsEquip VALUES (4,3,'E',TO_DATE('14/02/2008','dd/mm/yyyy'),NULL,'A');
INSERT INTO tecnicsEquip VALUES (5,4,'E',TO_DATE('03/09/2012','dd/mm/yyyy'),NULL,'A');
INSERT INTO tecnicsEquip VALUES (6,5,'E',TO_DATE('03/09/2011','dd/mm/yyyy'),NULL,'A');
-- ---------------------------------------------------------------------
-- CONVOCATS
-- ges_creaEstadistiques: idPartit, idJugador, mins, t1I, t1E, t2I, t2E, t3I, t3E, rd, ro, asi, tf, tc, pr, pp, fc, fr
-- ges_generaEstadistiques: idPartit, idJugador
-- ---------------------------------------------------------------------
/*
-- masculi, normal
equip1, jugs: 4,5,6
equip2, jugs: 10,11,12
equip3, jugs: 1,2,3
equip4, jugs: 7,8,9
equip5, jugs: 67,68,69
equip6, jugs: 70,71,72
equip7, jugs: 73,74,75
equip8, jugs: 76,77,78
equip9, jugs: 79,80,81
equip10, jugs: 82,83,84
equip11, jugs: 85,86,87
equip12, jugs: 88,89,90
-- masculi, cadira
equip13, jugs: 49,50,51
equip14, jugs: 52,53,54
equip15, jugs: 55,56,57
equip16, jugs: 58,59,60
equip17, jugs: 61,62,63
equip18, jugs: 64,65,66
-- femeni, normal
equip19, jugs: 13,14,15
equip20, jugs: 16,17,18
equip21, jugs: 19,20,21
equip22, jugs: 22,23,24
equip23, jugs: 25,26,27
equip24, jugs: 28,29,30
-- femeni, cadira
equip25, jugs: 31,32,33
equip26, jugs: 34,35,36
equip27, jugs: 37,38,39
equip28, jugs: 40,41,42
equip29, jugs: 43,44,45
equip30, jugs: 46,47,48

partits         equips:
-- masculi normal
1,7,13,19       1,2
2,8,14,20       3,4
3,9,15,21       5,6
4,10,16,22      7,8
5,11,17,23      9,10
6,12,18,24      11,12
-- masculi cadira
25,28,31,34     13,14
26,29,32,35     15,16
27,30,33,36     17,18
-- femeni normal
37,40,43,46     19,20
38,41,44,47     21,22
39,42,45,48     23,24
-- femeni cadira
49,52,55,59     25,26
50,53,56,59     27,28
51,54,57,60     29,30

*/
-- Masculi, Normal
pkg_gestioJugadors.ges_creaEstadistiques(1,4,44,5,4,10,8,6,4,5,6,5,3,4,5,1,3,2,RSP);
pkg_gestioJugadors.ges_creaEstadistiques(1,5,34,5,4,8,6,6,4,5,6,5,3,4,5,1,3,2,RSP);
pkg_gestioJugadors.ges_creaEstadistiques(1,6,32,5,5,10,8,3,3,5,6,5,3,4,5,1,3,2,RSP);
pkg_gestioJugadors.ges_creaEstadistiques(1,10,40,5,5,10,10,0,0,5,6,5,7,4,5,0,3,2,RSP);
pkg_gestioJugadors.ges_creaEstadistiques(1,11,38,7,6,10,8,3,3,5,6,5,3,4,5,1,3,2,RSP);
pkg_gestioJugadors.ges_creaEstadistiques(1,12,35,3,3,8,5,3,3,5,6,5,3,3,5,2,3,2,RSP);
pkg_gestioJugadors.ges_creaEstadistiques(2,1,50,5,4,10,7,6,4,5,6,5,3,4,5,1,3,2,RSP);
pkg_gestioJugadors.ges_creaEstadistiques(2,2,45,3,3,8,5,3,3,5,6,5,3,3,5,2,3,2,RSP);
pkg_gestioJugadors.ges_creaEstadistiques(2,3,56,5,4,10,7,4,2,5,6,5,7,4,5,0,3,2,RSP);
pkg_gestioJugadors.ges_creaEstadistiques(2,7,45,5,4,10,6,1,1,5,6,5,7,4,5,0,3,2,RSP);
pkg_gestioJugadors.ges_creaEstadistiques(2,8,34,5,4,10,10,0,0,5,6,5,7,4,5,0,3,2,RSP);
pkg_gestioJugadors.ges_creaEstadistiques(2,9,31,5,4,10,8,0,0,5,6,5,7,4,5,0,3,2,RSP);
-- Per la resta de partits, estadistiques aleatories
pkg_gestioJugadors.ges_generaEstadistiques(7,4,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(7,5,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(7,6,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(7,10,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(7,11,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(7,12,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(13,4,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(13,5,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(13,6,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(13,10,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(13,11,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(13,12,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(19,4,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(19,5,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(19,6,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(19,10,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(19,11,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(19,12,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(8,1,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(8,2,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(8,3,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(8,7,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(8,8,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(8,9,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(14,1,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(14,2,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(14,3,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(14,7,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(14,8,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(14,9,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(20,1,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(20,2,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(20,3,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(20,7,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(20,8,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(20,9,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(5,79,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(5,80,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(5,81,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(5,82,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(5,83,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(5,84,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(11,79,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(11,80,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(11,81,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(11,82,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(11,83,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(11,84,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(17,79,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(17,80,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(17,81,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(17,82,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(17,83,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(17,84,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(23,79,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(23,80,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(23,81,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(23,82,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(23,83,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(23,84,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(6,85,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(6,86,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(6,87,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(6,88,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(6,89,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(6,90,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(12,85,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(12,86,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(12,87,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(12,88,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(12,89,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(12,90,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(18,85,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(18,86,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(18,87,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(18,88,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(18,89,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(18,90,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(24,85,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(24,86,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(24,87,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(24,88,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(24,89,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(24,90,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(3,67,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(3,68,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(3,69,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(3,70,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(3,71,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(3,72,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(9,67,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(9,68,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(9,69,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(9,70,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(9,71,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(9,72,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(15,67,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(15,68,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(15,69,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(15,70,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(15,71,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(15,72,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(21,67,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(21,68,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(21,69,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(21,70,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(21,71,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(21,72,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(4,73,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(4,74,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(4,75,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(4,76,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(4,77,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(4,78,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(10,73,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(10,74,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(10,75,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(10,76,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(10,77,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(10,78,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(16,73,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(16,74,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(16,75,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(16,76,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(16,77,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(16,78,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(22,73,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(22,74,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(22,75,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(22,76,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(22,77,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(22,78,RSP);
-- Masculi Cadira
pkg_gestioJugadors.ges_generaEstadistiques(25,49,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(25,50,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(25,51,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(25,52,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(25,53,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(25,54,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(28,49,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(28,50,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(28,51,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(28,52,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(28,53,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(28,54,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(31,49,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(31,50,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(31,51,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(31,52,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(31,53,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(31,54,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(34,49,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(34,50,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(34,51,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(34,52,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(34,53,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(34,54,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(26,55,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(26,56,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(26,57,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(26,58,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(26,59,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(26,60,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(29,55,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(29,56,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(29,57,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(29,58,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(29,59,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(29,60,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(32,55,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(32,56,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(32,57,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(32,58,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(32,59,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(32,60,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(35,55,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(35,56,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(35,57,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(35,58,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(35,59,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(35,60,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(27,61,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(27,62,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(27,63,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(27,64,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(27,65,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(27,66,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(30,61,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(30,62,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(30,63,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(30,64,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(30,65,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(30,66,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(33,61,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(33,62,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(33,63,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(33,64,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(33,65,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(33,66,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(36,61,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(36,62,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(36,63,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(36,64,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(36,65,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(36,66,RSP);
-- Femeni Normal
pkg_gestioJugadors.ges_generaEstadistiques(37,13,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(37,14,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(37,15,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(37,16,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(37,17,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(37,18,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(40,13,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(40,14,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(40,15,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(40,16,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(40,17,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(40,18,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(43,13,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(43,14,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(43,15,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(43,16,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(43,17,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(43,18,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(46,13,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(46,14,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(46,15,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(46,16,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(46,17,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(46,18,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(38,19,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(38,20,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(38,21,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(38,22,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(38,23,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(38,24,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(41,19,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(41,20,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(41,21,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(41,22,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(41,23,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(41,24,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(44,19,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(44,20,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(44,21,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(44,22,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(44,23,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(44,24,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(47,19,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(47,20,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(47,21,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(47,22,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(47,23,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(47,24,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(39,25,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(39,26,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(39,27,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(39,28,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(39,29,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(39,30,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(42,25,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(42,26,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(42,27,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(42,28,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(42,29,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(42,30,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(45,25,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(45,26,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(45,27,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(45,28,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(45,29,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(45,30,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(48,25,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(48,26,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(48,27,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(48,28,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(48,29,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(48,30,RSP);
-- Femeni, Cadira
pkg_gestioJugadors.ges_generaEstadistiques(51,43,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(51,44,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(51,45,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(51,46,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(51,47,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(51,48,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(54,43,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(54,44,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(54,45,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(54,46,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(54,47,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(54,48,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(57,43,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(57,44,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(57,45,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(57,46,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(57,47,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(57,48,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(60,43,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(60,44,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(60,45,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(60,46,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(60,47,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(60,48,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(49,31,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(49,32,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(49,33,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(49,34,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(49,35,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(49,36,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(52,31,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(52,32,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(52,33,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(52,34,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(52,35,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(52,36,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(55,31,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(55,32,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(55,33,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(55,34,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(55,35,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(55,36,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(59,31,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(59,32,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(59,33,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(59,34,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(59,35,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(59,36,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(50,37,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(50,38,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(50,39,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(50,40,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(50,41,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(50,42,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(53,37,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(53,38,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(53,39,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(53,40,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(53,41,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(53,42,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(56,37,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(56,38,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(56,39,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(56,40,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(56,41,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(56,42,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(59,37,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(59,38,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(59,39,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(59,40,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(59,41,RSP);
pkg_gestioJugadors.ges_generaEstadistiques(59,42,RSP);
-- ---------------------------------------------------------------------
-- SUBESTATS
-- idSubestat, idJugador, tipus, descripcio, dataDisponibilitat, dataIni, dataFiReal
-- ---------------------------------------------------------------------
INSERT INTO subestats VALUES (0,1,'P','Baixa per motius familiars',TO_DATE('08/02/2011','dd/mm/yyyy'),TO_DATE('05/02/2011','dd/mm/yyyy'),TO_DATE('09/02/2011','dd/mm/yyyy'));
INSERT INTO subestats VALUES (0,2,'M','Lesió muscular',TO_DATE('18/05/2010','dd/mm/yyyy'),TO_DATE('08/05/2010','dd/mm/yyyy'),TO_DATE('16/05/2010','dd/mm/yyyy'));
-- ---------------------------------------------------------------------
-- ARBITRATGES
-- idPartit, idArbitre, tipus
-- ---------------------------------------------------------------------
INSERT INTO arbitratges VALUES (1,1,'P');
INSERT INTO arbitratges VALUES (1,2,'A');
INSERT INTO arbitratges VALUES (2,1,'A');
INSERT INTO arbitratges VALUES (2,2,'P');
INSERT INTO arbitratges VALUES (3,1,'P');
INSERT INTO arbitratges VALUES (3,2,'A');
INSERT INTO arbitratges VALUES (4,1,'P');
INSERT INTO arbitratges VALUES (4,2,'A');
INSERT INTO arbitratges VALUES (5,1,'P');
INSERT INTO arbitratges VALUES (5,2,'A');
INSERT INTO arbitratges VALUES (6,1,'P');
INSERT INTO arbitratges VALUES (6,2,'A');
INSERT INTO arbitratges VALUES (7,1,'P');
INSERT INTO arbitratges VALUES (7,2,'A');
INSERT INTO arbitratges VALUES (8,1,'P');
INSERT INTO arbitratges VALUES (8,2,'A');
INSERT INTO arbitratges VALUES (9,1,'P');
INSERT INTO arbitratges VALUES (9,2,'A');
INSERT INTO arbitratges VALUES (10,1,'P');
INSERT INTO arbitratges VALUES (10,2,'A');
INSERT INTO arbitratges VALUES (11,1,'P');
INSERT INTO arbitratges VALUES (11,2,'A');
INSERT INTO arbitratges VALUES (12,1,'P');
INSERT INTO arbitratges VALUES (12,2,'A');
INSERT INTO arbitratges VALUES (13,2,'A');
INSERT INTO arbitratges VALUES (14,1,'A');
INSERT INTO arbitratges VALUES (15,2,'A');
INSERT INTO arbitratges VALUES (16,1,'A');
INSERT INTO arbitratges VALUES (17,2,'A');
INSERT INTO arbitratges VALUES (18,1,'A');
INSERT INTO arbitratges VALUES (19,2,'A');
INSERT INTO arbitratges VALUES (20,1,'A');
INSERT INTO arbitratges VALUES (21,2,'A');
INSERT INTO arbitratges VALUES (22,1,'A');
INSERT INTO arbitratges VALUES (23,2,'A');
INSERT INTO arbitratges VALUES (24,1,'A');
INSERT INTO arbitratges VALUES (13,1,'A');
INSERT INTO arbitratges VALUES (14,2,'A');
INSERT INTO arbitratges VALUES (15,1,'A');
INSERT INTO arbitratges VALUES (16,2,'A');
INSERT INTO arbitratges VALUES (17,1,'A');
INSERT INTO arbitratges VALUES (18,2,'A');
INSERT INTO arbitratges VALUES (19,1,'A');
INSERT INTO arbitratges VALUES (20,2,'A');
INSERT INTO arbitratges VALUES (21,1,'A');
INSERT INTO arbitratges VALUES (22,2,'A');
INSERT INTO arbitratges VALUES (23,1,'A');
INSERT INTO arbitratges VALUES (24,2,'A');
INSERT INTO arbitratges VALUES (25,1,'P');
INSERT INTO arbitratges VALUES (26,2,'P');
INSERT INTO arbitratges VALUES (27,1,'P');
INSERT INTO arbitratges VALUES (28,2,'P');
INSERT INTO arbitratges VALUES (29,1,'P');
INSERT INTO arbitratges VALUES (30,2,'P');
INSERT INTO arbitratges VALUES (31,1,'P');
INSERT INTO arbitratges VALUES (32,2,'P');
INSERT INTO arbitratges VALUES (33,1,'P');
INSERT INTO arbitratges VALUES (34,2,'P');
INSERT INTO arbitratges VALUES (35,1,'P');
INSERT INTO arbitratges VALUES (36,2,'P');
INSERT INTO arbitratges VALUES (37,1,'P');
INSERT INTO arbitratges VALUES (38,2,'P');
INSERT INTO arbitratges VALUES (39,1,'P');
INSERT INTO arbitratges VALUES (40,2,'P');
INSERT INTO arbitratges VALUES (41,1,'P');
INSERT INTO arbitratges VALUES (42,2,'P');
INSERT INTO arbitratges VALUES (43,1,'P');
INSERT INTO arbitratges VALUES (44,2,'P');
INSERT INTO arbitratges VALUES (45,1,'P');
INSERT INTO arbitratges VALUES (46,2,'P');
INSERT INTO arbitratges VALUES (47,1,'P');
INSERT INTO arbitratges VALUES (48,2,'P');


END;