-- ============================================================================
-- GESTIO DE PARTITS
-- ============================================================================
DECLARE
    RSP logs.RSP%TYPE;
BEGIN

    -- Alta partit: Id de competició no existent
    DBMS_OUTPUT.PUT_LINE('Alta partit: Id de competició no existent');
    pkg_gestioPartits.ges_altaPartit(11,1,2,0,0,SYSDATE,'10:00','pabello 1',RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Alta partit: Id d'equip Local no existent
    DBMS_OUTPUT.PUT_LINE('Alta partit: Id equip Local no existent');
    pkg_gestioPartits.ges_altaPartit(1,301,2,0,0,SYSDATE,'10:00','pabello 1',RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Alta partit: Id d'equip Visitant no existent
    DBMS_OUTPUT.PUT_LINE('Alta partit: Id equip Visitant no existent');
    pkg_gestioPartits.ges_altaPartit(1,1,302,0,0,SYSDATE,'10:00','pabello 1',RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Alta partit: Data del partit no informada
    DBMS_OUTPUT.PUT_LINE('Alta partit: Data del partit no informada');
    pkg_gestioPartits.ges_altaPartit(1,1,2,0,0,NULL,'10:00','pabello 1',RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Alta partit: Hora del partit no informada
    DBMS_OUTPUT.PUT_LINE('Alta partit: Hora del partit no informada');
    pkg_gestioPartits.ges_altaPartit(1,1,2,0,0,SYSDATE,NULL,'pabello 1',RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Alta partit: Lloc del partit no informat
    DBMS_OUTPUT.PUT_LINE('Alta partit: Lloc del partit no informat');
    pkg_gestioPartits.ges_altaPartit(1,1,2,0,0,SYSDATE,'10:00',NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Alta partit: Alta correcta
    DBMS_OUTPUT.PUT_LINE('Alta partit: Alta correcta');
    pkg_gestioPartits.ges_altaPartit(1,1,3,0,0,SYSDATE,'10:00','pabello 1',RSP);
    DBMS_OUTPUT.PUT_LINE(' ');


    -- Modificació d'un partit: Id de partit no existent
    DBMS_OUTPUT.PUT_LINE('Modificació de partit: Id de partit no existent');
    pkg_gestioPartits.ges_modificaPartit(507,1,0,0,SYSDATE,'11:20','pabello 1',RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Modificació d'un partit: Id de competició no existent
    DBMS_OUTPUT.PUT_LINE('Modificació de partit: Id de competició no existent');
    pkg_gestioPartits.ges_modificaPartit(7,9,0,0,SYSDATE,'11:20','pabello 1',RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Modificació d'un partit: Data del partit no informada
    DBMS_OUTPUT.PUT_LINE('Modificació de partit: Data del partit no informada');
    pkg_gestioPartits.ges_modificaPartit(7,1,0,0,NULL,'11:20','pabello 1',RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Modificació d'un partit: Hora del partit no informada
    DBMS_OUTPUT.PUT_LINE('Modificació de partit: Hora del partit no informada');
    pkg_gestioPartits.ges_modificaPartit(7,1,0,0,SYSDATE,NULL,'pabello 1',RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Modificació d'un partit: Lloc del partit no informat
    DBMS_OUTPUT.PUT_LINE('Modificació de partit: Lloc del partit no informat');
    pkg_gestioPartits.ges_modificaPartit(7,1,0,0,SYSDATE,'11:20',NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Modificació d'un partit: Modificació correcta
    DBMS_OUTPUT.PUT_LINE('Modificació de partit: Modificació correcta');
    pkg_gestioPartits.ges_modificaPartit(2,1,0,0,SYSDATE,'12:20','pabello 1',RSP);
    DBMS_OUTPUT.PUT_LINE(' ');


    -- Esborrat d'un partit: Id de partit no existent
    DBMS_OUTPUT.PUT_LINE('Esborrat de partit: Id de partit no existent');
    pkg_gestioPartits.ges_esborraPartit(574,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Esborrat d'un partit: Esborrat correcte
    DBMS_OUTPUT.PUT_LINE('Esborrat de partit: Esborrat correcte');
    pkg_gestioPartits.ges_esborraPartit(14,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

END;