-- ============================================================================
-- GESTIO DE JUGADORS
-- ============================================================================
DECLARE
    RSP logs.RSP%TYPE;
BEGIN

    -- Alta jugador: Id de persona no existent
    DBMS_OUTPUT.PUT_LINE('Alta jugador: Id de persona no existent');
    pkg_gestioJugadors.ges_altaJugador(220,4,1,'M','N',216,122,5,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Alta jugador: Id de federació no existent
    DBMS_OUTPUT.PUT_LINE('Alta jugador: Id de federació no existent');
    pkg_gestioJugadors.ges_altaJugador(30,14,1,'M','N',216,122,5,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Alta jugador: Tipus de gènere no vàlid
    DBMS_OUTPUT.PUT_LINE('Alta jugador: Tipus de gènere no vàlid');
    pkg_gestioJugadors.ges_altaJugador(30,1,1,'X','N',216,122,5,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Alta jugador: Tipus de modalitat no vàlid
    DBMS_OUTPUT.PUT_LINE('Alta jugador: Tipus de modalitat no vàlid');
    pkg_gestioJugadors.ges_altaJugador(30,1,1,'M','A',216,122,5,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Alta jugador: Codi de posició del jugador no vàlid
    DBMS_OUTPUT.PUT_LINE('Alta jugador: Codi de posició del jugador no vàlid');
    pkg_gestioJugadors.ges_altaJugador(30,1,1,'M','N',216,122,8,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Alta jugador: Numero de federat no informat
    DBMS_OUTPUT.PUT_LINE('Alta jugador: Numero de federat no informat');
    pkg_gestioJugadors.ges_altaJugador(30,1,NULL,'M','N',200,122,5,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Alta jugador: Alta correcta
    DBMS_OUTPUT.PUT_LINE('Alta jugador: Alta correcta');
    pkg_gestioJugadors.ges_altaJugador(30,1,1,'M','N',216,122,5,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Alta de jugador i persona: Codi de pais no existent
    DBMS_OUTPUT.PUT_LINE('Alta de jugador i persona: Codi de pais no existent');
    pkg_gestioJugadors.ges_altaJugadorPersona('Antonio','Garcia','XXX',TO_DATE('17/01/1985','dd/mm/yyyy'),1,3453,'M','N',190,89,2,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Alta de jugador i persona: Id de federació no existent
    DBMS_OUTPUT.PUT_LINE('Alta de jugador i persona: Id de federació no existent');
    pkg_gestioJugadors.ges_altaJugadorPersona('Antonio','Garcia','ESP',TO_DATE('17/01/1985','dd/mm/yyyy'),15,3453,'M','N',190,89,2,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Alta de jugador i persona: Tipus de gènere no vàlid
    DBMS_OUTPUT.PUT_LINE('Alta de jugador i persona: Tipus de gènere no vàlid');
    pkg_gestioJugadors.ges_altaJugadorPersona('Antonio','Garcia','ESP',TO_DATE('17/01/1985','dd/mm/yyyy'),1,3453,'D','N',190,89,2,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Alta de jugador i persona: Tipus de modalitat no vàlid
    DBMS_OUTPUT.PUT_LINE('Alta de jugador i persona: Tipus de modalitat no vàlid');
    pkg_gestioJugadors.ges_altaJugadorPersona('Antonio','Garcia','ESP',TO_DATE('17/01/1985','dd/mm/yyyy'),1,3453,'M','X',190,89,2,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Alta de jugador i persona: Codi de posició del jugador no vàlid
    DBMS_OUTPUT.PUT_LINE('Alta de jugador i persona: Codi de posició del jugador no vàlid');
    pkg_gestioJugadors.ges_altaJugadorPersona('Antonio','Garcia','ESP',TO_DATE('17/01/1985','dd/mm/yyyy'),1,3453,'M','N',190,89,12,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Alta de jugador i persona: Numero de federat no informat
    DBMS_OUTPUT.PUT_LINE('Alta de jugador i persona: Numero de federat no informat');
    pkg_gestioJugadors.ges_altaJugadorPersona('Antonio','Garcia','ESP',TO_DATE('17/01/1985','dd/mm/yyyy'),1,NULL,'M','N',190,89,2,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Alta de jugador i persona: Alta correcta
    DBMS_OUTPUT.PUT_LINE('Alta de jugador i persona: Alta correcta');
    pkg_gestioJugadors.ges_altaJugadorPersona('Antonio','Garcia','ESP',TO_DATE('17/01/1985','dd/mm/yyyy'),1,3453,'M','N',190,89,2,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Baixa de jugador: Id de jugador no existent
    DBMS_OUTPUT.PUT_LINE('Baixa de jugador: Id de jugador no existent');
    pkg_gestioJugadors.ges_baixaJugador(310,'M','Baixa per grip',TO_DATE('01/05/2013','dd/mm/yyyy'),RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Baixa de jugador: El jugador ja es troba de baixa
    DBMS_OUTPUT.PUT_LINE('Baixa de jugador: El jugador ja es troba de baixa');
    pkg_gestioJugadors.ges_baixaJugador(10,'M','Baixa per grip',TO_DATE('01/05/2013','dd/mm/yyyy'),RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Baixa de jugador: El tipus de baixa indicat no és vàlid
    DBMS_OUTPUT.PUT_LINE('Baixa de jugador: El tipus de baixa indicat no és vàlid');
    pkg_gestioJugadors.ges_baixaJugador(1,'R','Baixa per grip',TO_DATE('01/05/2013','dd/mm/yyyy'),RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Baixa de jugador: Baixa correcta
    DBMS_OUTPUT.PUT_LINE('Baixa de jugador: Baixa correcta');
    pkg_gestioJugadors.ges_baixaJugador(1,'M','Baixa per grip',TO_DATE('01/05/2013','dd/mm/yyyy'),RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Reactivació de jugador: Id de jugador no existent
    DBMS_OUTPUT.PUT_LINE('Reactivació de jugador: Id de jugador no existent');
    pkg_gestioJugadors.ges_reactivaJugador(212,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Reactivació de jugador: El jugador ja es troba d'alta
    DBMS_OUTPUT.PUT_LINE('Reactivació de jugador: El jugador ja es troba en alta');
    pkg_gestioJugadors.ges_reactivaJugador(1,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Reactivació de jugador: Reactivació correcta
    DBMS_OUTPUT.PUT_LINE('Reactivació de jugador: Reactivació correcta');
    pkg_gestioJugadors.ges_reactivaJugador(10,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Retirar un jugador: Id de jugador no existent
    DBMS_OUTPUT.PUT_LINE('Retirar un jugador: Id de jugador no existent');
    pkg_gestioJugadors.ges_retiraJugador(110,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Retirar un jugador: El jugador ja esta retirat
    DBMS_OUTPUT.PUT_LINE('Retirar un jugador: El jugador ja esta retirat');
    pkg_gestioJugadors.ges_retiraJugador(11,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Retirar un jugador: Retiració correcta
    DBMS_OUTPUT.PUT_LINE('Retirar un jugador: Retiració correcta');
    pkg_gestioJugadors.ges_retiraJugador(12,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Esborrat de jugador: Id de jugador no existent
    DBMS_OUTPUT.PUT_LINE(' Esborrat de jugador: Id de jugador no existent');
    pkg_gestioJugadors.ges_esborraJugador(213,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Esborrat de jugador: Esborrat correcte
    DBMS_OUTPUT.PUT_LINE('Esborrat de jugador: Esborrat correcte');
    pkg_gestioJugadors.ges_esborraJugador(13,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Modificació de jugador: Id de jugador no existent
    DBMS_OUTPUT.PUT_LINE('Modificació de jugador: Id de jugador no existent');
    pkg_gestioJugadors.ges_modificaJugador(560,'N',198,99,3,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Modificació de jugador: Tipus de modalitat no valida
    DBMS_OUTPUT.PUT_LINE('Modificació de jugador: Tipus de modalitat no valida');
    pkg_gestioJugadors.ges_modificaJugador(10,'T',198,99,3,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Modificació de jugador: Codi de posició no valid
    DBMS_OUTPUT.PUT_LINE('Modificació de jugador: Codi de posició no valid');
    pkg_gestioJugadors.ges_modificaJugador(10,'N',198,99,7,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Modificació de jugador: Modificació correcta
    DBMS_OUTPUT.PUT_LINE('Modificació de jugador: Modificació correcta');
    pkg_gestioJugadors.ges_modificaJugador(10,'N',198,100,3,NULL,NULL,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Creació d'estadístiques: Id de partit no existent
    DBMS_OUTPUT.PUT_LINE('Creació estadístiques: Id de partit no existent');
    pkg_gestioJugadors.ges_creaEstadistiques(1022,4,44,5,4,10,8,6,4,5,6,5,3,4,5,1,3,2,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Creació d'estadístiques: Id de jugador no existent
    DBMS_OUTPUT.PUT_LINE('Creació estadístiques: Id de jugador no existent');
    pkg_gestioJugadors.ges_creaEstadistiques(1,401,44,5,4,10,8,6,4,5,6,5,3,4,5,1,3,2,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Creació d'estadístiques: Creació d'estadístiques correcta
    DBMS_OUTPUT.PUT_LINE('Creació estadístiques: Creació estadístiques correcta');
    pkg_gestioJugadors.ges_creaEstadistiques(1,4,44,5,4,10,8,6,4,5,6,5,3,4,5,1,5,2,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Esborrat d'estadístiques: Id de partit no existent
    DBMS_OUTPUT.PUT_LINE('Esborrat estadístiques: Id de partit no existent');
    pkg_gestioJugadors.ges_esborraEstadistica(10,19,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Esborrat d'estadístiques: Id de jugador no existent
    DBMS_OUTPUT.PUT_LINE('Esborrat estadístiques: Id de jugador no existent');
    pkg_gestioJugadors.ges_esborraEstadistica(10,190,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Esborrat d'estadístiques: Esborrat correcte
    DBMS_OUTPUT.PUT_LINE('Esborrat estadístiques: Esborrat correcte');
    pkg_gestioJugadors.ges_esborraEstadistica(1,5,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

    -- Generació d'estadístiques: Id de partit no existent
    DBMS_OUTPUT.PUT_LINE('Generació estadístiques: Id de partit no existent');
    pkg_gestioJugadors.ges_generaEstadistiques(231,1,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Generació d'estadístiques: Id de jugador no existent
    DBMS_OUTPUT.PUT_LINE('Generació estadístiques: Id de jugador no existent');
    pkg_gestioJugadors.ges_generaEstadistiques(1,109,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');
    -- Generació d'estadístiques: Generació correcta
    DBMS_OUTPUT.PUT_LINE('Generació estadístiques: Generació correcta');
    pkg_gestioJugadors.ges_generaEstadistiques(1,4,RSP);
    DBMS_OUTPUT.PUT_LINE(' ');

END;